elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: Guía actualizada para evitar que un ransomware ataque tu empresa


  Mostrar Temas
Páginas: [1]
1  Sistemas Operativos / Unix/Unix-Like / ayuda con actualizacion postgres-10 en: 11 Marzo 2018, 10:08
hola!!
pues eso,intento instalar irssi,pero la cosa se complica mucho.
abro el archivo INSTALL y veo lo que me
 hace falta,libd,pkg...
empiezo y cada una que intento instalar me conduce al mismo camino (adjunto foto).he intentado seguir las instrucciones de la foto,pero me sigue arrojando el mismo fallo.
¿es tan importante postgres para usar IRC, o hay otra manera menos complicada?.
Llevo una semana con este problema y no le encuentro solucion.
¿alguien sabe algo?
si necesitais mas informacion decidme que os hace falta,Gracias.


Enviado desde mi HUAWEI VNS-L23 mediante Tapatalk
Páginas: [1]
Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines